train: ../train/images
val: ../valid/images
test: ../test/images

nc: 3
names: ['Plastic-Bag', 'Plastic-Bottle', 'Plastic-Glass']

roboflow:
  workspace: rsbpproject
  project: waste_classification-koank
  version: 1
  license: CC BY 4.0
  url: https://universe.roboflow.com/rsbpproject/waste_classification-koank/dataset/1